// globals
var vars;


function calculate () {
		vars = str_replace ("\n", ",", trim (getValue ("data")));

echo ('save (' + vars + ', file="' + getValue("file") + '", ascii=' + getValue("ascii") + ', compress=' + getValue("compress") + ')\n');
}

function printout () {
		makeHeaderCode ("Save R objects", array ("File" ,  getValue ("file"), "Variables" ,  vars));
}

